Sign in to follow this  
Badj

[Résolu] Mise à jour Iphone 4 de 4.0 à 4.1 ( OUI ou NON ) ?

Recommended Posts

salut à tous !

Voilà ; après avoir exposé mon probleme concernant mon iphone 3gs ios 4.2 qui est tjrs desimlocker mais avec le problème du tethered ; j'ai acqui un Iphone 4 mais il est jailbreaker sous 4.0 ; tout va bien coté desimlock et tout ; j'aimerai faire une mis à jour ; au moins en ios 4.1 ; que me conseillez-vous pour ne pas faire la mm erreur que pour mon 3gs

ps : quelque information de l'Iphone :

iOS 4.0 ; baseband : 1.59.00 ; bootloader : 2.6

Mercii d'avance

Share this post


Link to post
Share on other sites

Salut,

Si tu n'as pas besoin du désimlock avec ultrasn0w, tu peux utiliser limera1n pour jailbreaker après ton passage en 4.1 ! ;)

A+

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

salut !

je crois que j'ai pas bien exposé ce que j'aimerai savoir ; alors voilà , je vais détailler un peu ;)

j'ai un Iphone 4 sous iOS 4.0 qui est un peu ancien mnt avec les app disponibles ! alors voilà : ce que je veux faire c'est la mise à jour vers 4.1 ou 4.2 si possible et si ça ne cause pas de problème de blocage ou autre

je donne les info sur mon iphone que je vois depuis f0recast :

Baseband : 1.59.00

Bootloader: 2.6

jailbreakable?: YES (with JailbrekMe)

Unlockable?: already unlocked

Tethered?: Not with JBme

et le iOS : 4.0

comment pourrai-je faire une mise à jour avec possibilité de le désimlocker après sans tomber en "" Tethered ""

Mercii boucoup pour votre aide

Share this post


Link to post
Share on other sites

Bonjour

Si tu as un shsh pour 4.1, tu peux aller en 4.1

Tout en conservant ton desumblok.

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

Salut dites moi je suis sur iPhone 4 en 4.0.2 jai utiliser (limera1n) pour le jail donc tout est nique.

MAiS de forum en forum je lis le desimlock est pas possible dans cette version il est possible dans celle la. Et inversement ... Donc comment être sur que mon iPhone est bien desimlocker avant de faire de la boucherie sur ma carte sim? :) ( bon je sais je post n'importe ou désoler mais j'ai passer ma nuit a trouver pour jail ma version sans downgrad et maintenant je vais passer la matinée pour le desim)

Merci

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

Bonjour et bienvenue.

Aurais tu des shsh sauvegardée en 4.0 ou 4.01 ?

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

Bonjour

Si tu as un shsh pour 4.1, tu peux aller en 4.1

Tout en conservant ton desumblok.

[ Post made via Mobile Device ] mobile.png

salut

hé bein quand j'ai acquis le iphone il était déjà jailbreaker sur 4.0 ; je veux lui faire la mise à jour en 4.1 au moins tout en ayant la possibilité de le désimlocher après ... que dois-je faire si j'ai pas une sauvegarde shsh 4.1 ??

et merciii

Share this post


Link to post
Share on other sites

Nash

Tu as un shsh en 4.1 ou pas ?

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

he bein là est la question :geek: ; comment je peux le savoir ?

j'ai essayé avec umbrella 4.0 mais quand je met " sauvegarder shsh " il affiche " :

Device: iPhone4 4.0 (8A293)

Name: iPhone

Baseband: 01.59.00 - ICE_2_6

>> Processing SHSH Request... >> This device isn't eligible for the requested build.

Merci

Share this post


Link to post
Share on other sites

Nash

Tu as un shsh en 4.1 ou pas ?

[ Post made via Mobile Device ] mobile.png

Bonjour ;

J'aimerai savoir ce que je peux faire pour mon iPhone 4 qui a les données suivantes , j'avoue que de jour en jour je comprends un peu plus les astuces et termes techniques de iPhone , mais loin d'être un pro :roll: lol ; enfin voilà ; je vous expose les données que j'ai pu accueillir de mon iPhone et je vous pris de m'éclairer sur les possibilités que j'ai de mise à jour ou autres :

Device: iPhone4 4.0 (8A293)

Baseband: 01.59.00 - ICE_2_6

Bootloader : 2.6

Jailbreakable?: YES (with JailbreakMe)

Unlockable?: Already Unlocked

Theaterde?: Not with JBme

et pour le shsh , j'ai essayé le truc de "Umbrella_4.21.02 " et ça m'informe que seul l'iOS 4.2 est sauvegardé via Cydia;

et sur l'iPhone , quand j'ouvre Cydia , je vois en haut en Vert : "SHSH: iOS 4.2.1"

je rappelle que le Désimlocke a été fait via ultrasn0w ...

Voilà ; je voulais savoir si possible de faire une quelconque mise à jour ; ou que me Conseillez-vous ? :?:

Merci infiniment

Share this post


Link to post
Share on other sites

Tu peut upgarder en 4.2.1 tout en conservant ta bb 01.59.00 mes le jbk est tertered pour toi.

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

Tu peut upgarder en 4.2.1 tout en conservant ta bb 01.59.00 mes le jbk est tertered pour toi.

[ Post made via Mobile Device ] mobile.png

Merci ; alors je dois pas le faire pour iOS 4.2.1 pour le moment , j'aime pas le tethered :oops: en plus j'ai fais cette erreur pour mon 3Gs ; et là il est tjrs Tethered :cry: ... je voulais savoir , y a t il un moyent d'aller à 4.1 ou pas ? ou faudra t il que j'att je JB untethred pour le 4.2.1 ?

merci bcp

Share this post


Link to post
Share on other sites

Si tu as tes shsh en 4.1 tu peut ?

Dans cydia

Page accueil

Juste en haut de bienvenue dans cydia

Écris en petit en vert

Y a marquée shsh os... Les firmwares sauvé.

Lequels ?

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

Si tu as tes shsh en 4.1 tu peut ?

Dans cydia

Page accueil

Juste en haut de bienvenue dans cydia

Écris en petit en vert

Y a marquée shsh os... Les firmwares sauvé.

Lequels ?

[ Post made via Mobile Device ] mobile.png

Salut

sur mon Iphone 4 ; dans Cydia ; page d'accueil ; en haut en Vert ; c'est marqué : SHSH iOs 4.2.1

alors que le firmware est actuellement iOS 4.0 ; apparemment aucune version n'est sauvegardée pour mon iPhone apart le iOS 4.2.1 ; ça m'affiche qu'il a été jailbreaker par JailbreakMe ...

voilà ce que j'ai pu trouvé .. merciii infiniment

Share this post


Link to post
Share on other sites

Malheureusement

Tu n as sauvée que la 4.2.1.

Reste en 4.0 .

Vaut mieux

Et attends que le jaibraek untertered sort.

[ Post made via Mobile Device ] mobile.png

Share this post


Link to post
Share on other sites

Malheureusement

Tu n as sauvée que la 4.2.1.

Reste en 4.0 .

Vaut mieux

Et attends que le jaibraek untertered sort.

[ Post made via Mobile Device ] mobile.png

Mercii infiniment ; je vais faire ça ok; reste mon iPhone 3Gs le pauvre :cry: ; il est tjrs sur 4.2.1 Tethered ; y a t il du nouveau enfaite ?? ;

Share this post


Link to post
Share on other sites

L'équipe de BlogoSquare.com est ravie d'avoir pu vous aider. N'hésitez pas à ouvrir un nouveau sujet dans les forums de dépannage iPhone/iPad/iPod/Apple TV si vous avez d'autres questions.

Merci et à bientôt sur BlogoSquare.com

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this